
Application: gvSIG desktop - gvSIG add-on requests #489
Geoprocessing support addons
04/02/2012 05:53 PM - Cesar Ordiñana

Status: Closed Start date: 04/02/2012
Priority: Normal Due date:
Assignee: Cesar Ordiñana % Done: 100%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.0.0-alpha5 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Add a new build of the geoprocessing addons to the gvSIG 2.0 desktop addons repository:

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.g
oprocess.app.algorithm-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsig.
eoprocess.app.mainplugin-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.ge
process.app.sextante-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki

History
#1 - 04/18/2012 04:09 PM - Cesar Ordiñana
- Status changed from New to Fixed
- Assignee set to Cesar Ordiñana
- % Done changed from 0 to 100

Packages added to the main index.

#2 - 06/28/2012 01:16 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2049

05/17/2024 1/1

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.sextante-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.sextante-1.0.0-SNAPSHOT-2044-alpha4-all-all-j1_5.gvspki

